none
Framework 3.0 RRS feed

  • Pregunta

  • He instaldo frameworl 3.0 con las correspondientes extensiones para VS a los efectos testear proyectos con WWF. Los resulatdos han sido execelentes en mi equipo de desarrollo Windows XP SP 2. Viendo los requisitos de instalación observo que no esta disponible para Windows 2000 Server (SP 4). Esto obliga a posicionar mis servidores de producción en Windows  server 2003: La movida por parte de la gente de IT es muy grande. Exite una solucion alternativa? para sacar provecho en forma inmediata de esta tecnología?? 

    Desde ya muchas gracias.

    sábado, 30 de junio de 2007 22:10

Respuestas

  •  

    Hola,

     

    Si necesitas usar WWF...

     

    • Sistemas operativos compatibles: Longhorn (Windows Code Name) ; Windows Server 2003 Service Pack 1; Windows Vista; Windows XP Service Pack 2

    No te queda mas remedio que actualizar.

     

    Un saludo.

     

     

    • Marcado como respuesta Santiago Neilan sábado, 31 de octubre de 2009 16:06
    domingo, 1 de julio de 2007 16:21
    Moderador

Todas las respuestas

  •  

    Hola,

     

    Si necesitas usar WWF...

     

    • Sistemas operativos compatibles: Longhorn (Windows Code Name) ; Windows Server 2003 Service Pack 1; Windows Vista; Windows XP Service Pack 2

    No te queda mas remedio que actualizar.

     

    Un saludo.

     

     

    • Marcado como respuesta Santiago Neilan sábado, 31 de octubre de 2009 16:06
    domingo, 1 de julio de 2007 16:21
    Moderador
  • Si lo que deseas es testear. puedes valorar la opción de virtualizar un Windows XP.

     

    Salud!

    domingo, 1 de julio de 2007 19:15
  • Gracias por los aportes. Pero la actualización  de servidores en producción es toda una movida (No solamente por la actualización en   sino, que lleva un coste econoómico que muchas veces las empresas no quieren asumir.....)  En fin es otra tema para dicutir con la gente de producto de Microsoft....

     

    Muchas gracias!!!

    domingo, 1 de julio de 2007 21:09
  • No quedan muchas opciones, WWF es espectacular!,  recomiendo virtualización para hacer el desarrollo (si tienes Win2k) pero para explotación creo que la migraciòn es la soluciòn.

     

     

    Saludos

    GP

    martes, 3 de julio de 2007 4:35
  • 100% de acuerdo, en producción nada de virtualización. Anda! Sin haberlo intentado me ha salido un pareado!!!

     

    Salud!

    martes, 3 de julio de 2007 7:24
  • Hola todos, tengo una duda y capaz que alguno de ustedes me puede ayudar.

    Estoy trabajando con WWF para el desarrollo de las aplicaciones tengo instalado el Framework3.0 mas la extension correspondiente. Con esto no tengo problema pero me plantearon el tema de que en los clientes no quieren instalar el Framework3.0 por lo que estoy viendo la forma de poder correr aplicaciones de workflow usando el Framework2.0.
    En mis proyectos copio las ddls que corresponden al runtime con copyLocal = true, pero hasta el momento no he podido levantar la ejecucion del Workflow. Puede ser que tenga que instalar algo mas, (sin ser 3.0 y WWF) el WinFX?

    gracias si me pueden ayudar.


    jueves, 13 de septiembre de 2007 10:50
  • Mucho me temo que lo que planteas no es posible...

     

    Y tal como lo enfocas parece que sea cuestión de "formas".... Hemos de tener claro que sin el .NET Framework 3.0 no se puede ejecutar una aplicación WF, con lo que si el cliente no quiere, el asunto pinta mal. Lo que planteas me suena a "voy a instalarlo sin que se den cuenta"... lógicamente no esa tu intención, me imagino que sólo quieres usar unas pocas dll's, la justas para WF, pero mucho me temo que el .NET Framework es una red muy entereñinada como para que pueda llegar a funcionar.

     

    Salud y suerte!

    jueves, 13 de septiembre de 2007 10:58
  • Gracias por tu respuesta, y mi respuesta a mis jefes sera que hay que instalar el Framework3.0 en los clientes.

    jueves, 13 de septiembre de 2007 16:35